#wrapper
		{
		text-align: left;		
		}
#mainForm, #listFormFull {
		margin-left: 35px;
		}
#existingItems {
		margin-right: 35px;
		}
#previewItems, #existingPhotos, #productCategories {
		margin-right: 35px;
		}
#loginForm, #notAuthForm {
		margin: 0 0 325px 150px;
		}
#topNav {
		position: absolute;
		width: 200px;
		}
#toolbar
		{
		margin-right: 35px;
		}		
#mainForm #formField iframe {
		overflow: visible;
}
#conferenceSessions {
		margin-right: 35px;
		}
